Endpoint Vulnerability

Security Vulnerability CVE-2016-1671 for Google Chrome

Description

Google Chrome before 50.0.2661.102 on Android mishandles / (slash) and \\\\ (backslash) characters, which allows attackers to conduct directory traversal attacks via a file: URL, related to net/base/escape.cc and net/base/filename_util.cc.

Affected Products

Google Chrome

References

CVE-2016-1671,